Debian Bug report logs - #628456
CVE-2011-0766: cryptographic weakness

version graph

Package: erlang; Maintainer for erlang is Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>; Source for erlang is src:erlang.

Reported by: Steffen Joeris <white@debian.org>

Date: Sun, 29 May 2011 04:00:01 UTC

Severity: grave

Tags: security

Fixed in versions erlang/1:14.b.3-dfsg-1, erlang/1:14.a-dfsg-3squeeze1

Done: Sergei Golovan <sgolovan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Sun, 29 May 2011 04:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Sun, 29 May 2011 04:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: CVE-2011-0766: cryptographic weakness
Date: Sun, 29 May 2011 13:56:56 +1000
Package: erlang
Severity: grave
Tags: security

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Please see http://www.kb.cert.org/vuls/id/178990 for all the information.
The upstream patch can be reviewed here: https://github.com/erlang/otp/commit/f228601de45c5

Cheers,
Steffen

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3hxAMACgkQ62zWxYk/rQefaQCeMKcqbGfOKii58eR6hpSQdRS8
8KgAoM5YkFZYcKluTUQbTR76Qoe40qdI
=eN8o
-----END PGP SIGNATURE-----




Reply sent to Sergei Golovan <sgolovan@debian.org>:
You have taken responsibility. (Wed, 08 Jun 2011 10:06:06 GMT) Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. (Wed, 08 Jun 2011 10:06:09 GMT) Full text and rfc822 format available.

Message #10 received at 628456-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@debian.org>
To: 628456-close@bugs.debian.org
Subject: Bug#628456: fixed in erlang 1:14.b.3-dfsg-1
Date: Wed, 08 Jun 2011 10:03:33 +0000
Source: erlang
Source-Version: 1:14.b.3-dfsg-1

We believe that the bug you reported is fixed in the latest version of
erlang, which is due to be installed in the Debian FTP archive:

erlang-appmon_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-appmon_14.b.3-dfsg-1_i386.deb
erlang-asn1_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-asn1_14.b.3-dfsg-1_i386.deb
erlang-base-hipe_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-base-hipe_14.b.3-dfsg-1_i386.deb
erlang-base_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-base_14.b.3-dfsg-1_i386.deb
erlang-common-test_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-common-test_14.b.3-dfsg-1_i386.deb
erlang-corba_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-corba_14.b.3-dfsg-1_i386.deb
erlang-crypto_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-crypto_14.b.3-dfsg-1_i386.deb
erlang-debugger_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-debugger_14.b.3-dfsg-1_i386.deb
erlang-dev_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-dev_14.b.3-dfsg-1_i386.deb
erlang-dialyzer_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-dialyzer_14.b.3-dfsg-1_i386.deb
erlang-diameter_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-diameter_14.b.3-dfsg-1_i386.deb
erlang-doc_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-doc_14.b.3-dfsg-1_all.deb
erlang-docbuilder_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-docbuilder_14.b.3-dfsg-1_i386.deb
erlang-edoc_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-edoc_14.b.3-dfsg-1_i386.deb
erlang-erl-docgen_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-erl-docgen_14.b.3-dfsg-1_i386.deb
erlang-et_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-et_14.b.3-dfsg-1_i386.deb
erlang-eunit_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-eunit_14.b.3-dfsg-1_i386.deb
erlang-examples_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-examples_14.b.3-dfsg-1_all.deb
erlang-gs_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-gs_14.b.3-dfsg-1_i386.deb
erlang-ic-java_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-ic-java_14.b.3-dfsg-1_all.deb
erlang-ic_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-ic_14.b.3-dfsg-1_i386.deb
erlang-inets_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-inets_14.b.3-dfsg-1_i386.deb
erlang-inviso_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-inviso_14.b.3-dfsg-1_i386.deb
erlang-jinterface_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-jinterface_14.b.3-dfsg-1_all.deb
erlang-manpages_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-manpages_14.b.3-dfsg-1_all.deb
erlang-megaco_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-megaco_14.b.3-dfsg-1_i386.deb
erlang-mnesia_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-mnesia_14.b.3-dfsg-1_i386.deb
erlang-mode_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-mode_14.b.3-dfsg-1_all.deb
erlang-nox_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-nox_14.b.3-dfsg-1_all.deb
erlang-observer_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-observer_14.b.3-dfsg-1_i386.deb
erlang-odbc_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-odbc_14.b.3-dfsg-1_i386.deb
erlang-os-mon_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-os-mon_14.b.3-dfsg-1_i386.deb
erlang-parsetools_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-parsetools_14.b.3-dfsg-1_i386.deb
erlang-percept_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-percept_14.b.3-dfsg-1_i386.deb
erlang-pman_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-pman_14.b.3-dfsg-1_i386.deb
erlang-public-key_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-public-key_14.b.3-dfsg-1_i386.deb
erlang-reltool_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-reltool_14.b.3-dfsg-1_i386.deb
erlang-runtime-tools_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-runtime-tools_14.b.3-dfsg-1_i386.deb
erlang-snmp_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-snmp_14.b.3-dfsg-1_i386.deb
erlang-src_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-src_14.b.3-dfsg-1_all.deb
erlang-ssh_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-ssh_14.b.3-dfsg-1_i386.deb
erlang-ssl_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-ssl_14.b.3-dfsg-1_i386.deb
erlang-syntax-tools_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-syntax-tools_14.b.3-dfsg-1_i386.deb
erlang-test-server_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-test-server_14.b.3-dfsg-1_i386.deb
erlang-toolbar_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-toolbar_14.b.3-dfsg-1_i386.deb
erlang-tools_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-tools_14.b.3-dfsg-1_i386.deb
erlang-tv_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-tv_14.b.3-dfsg-1_i386.deb
erlang-typer_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-typer_14.b.3-dfsg-1_i386.deb
erlang-webtool_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-webtool_14.b.3-dfsg-1_i386.deb
erlang-wx_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-wx_14.b.3-dfsg-1_i386.deb
erlang-x11_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang-x11_14.b.3-dfsg-1_all.deb
erlang-xmerl_14.b.3-dfsg-1_i386.deb
  to main/e/erlang/erlang-xmerl_14.b.3-dfsg-1_i386.deb
erlang_14.b.3-dfsg-1.diff.gz
  to main/e/erlang/erlang_14.b.3-dfsg-1.diff.gz
erlang_14.b.3-dfsg-1.dsc
  to main/e/erlang/erlang_14.b.3-dfsg-1.dsc
erlang_14.b.3-dfsg-1_all.deb
  to main/e/erlang/erlang_14.b.3-dfsg-1_all.deb
erlang_14.b.3-dfsg.orig.tar.gz
  to main/e/erlang/erlang_14.b.3-dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628456@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@debian.org> (supplier of updated erlang package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 Jun 2011 08:39:43 +0400
Source: erlang
Binary: erlang-base erlang-base-hipe erlang-appmon erlang-asn1 erlang-common-test erlang-corba erlang-crypto erlang-debugger erlang-dialyzer erlang-diameter erlang-doc erlang-docbuilder erlang-edoc erlang-erl-docgen erlang-et erlang-eunit erlang-gs erlang-ic erlang-ic-java erlang-inets erlang-inviso erlang-manpages erlang-megaco erlang-mnesia erlang-observer erlang-odbc erlang-os-mon erlang-parsetools erlang-percept erlang-pman erlang-public-key erlang-reltool erlang-runtime-tools erlang-snmp erlang-ssh erlang-ssl erlang-syntax-tools erlang-test-server erlang-toolbar erlang-tools erlang-tv erlang-typer erlang-webtool erlang-wx erlang-xmerl erlang-dev erlang-src erlang-examples erlang-jinterface erlang-mode erlang-nox erlang-x11 erlang
Architecture: source all i386
Version: 1:14.b.3-dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Changed-By: Sergei Golovan <sgolovan@debian.org>
Description: 
 erlang     - Concurrent, real-time, distributed functional language
 erlang-appmon - Erlang/OTP application monitor
 erlang-asn1 - Erlang/OTP modules for ASN.1 support
 erlang-base - Erlang/OTP virtual machine and base applications
 erlang-base-hipe - Erlang/OTP HiPE enabled virtual machine and base applications
 erlang-common-test - Erlang/OTP application for automated testing
 erlang-corba - Erlang/OTP applications for CORBA support
 erlang-crypto - Erlang/OTP cryptographic modules
 erlang-debugger - Erlang/OTP application for debugging and testing
 erlang-dev - Erlang/OTP development libraries and headers
 erlang-dialyzer - Erlang/OTP discrepancy analyzer application
 erlang-diameter - Erlang/OTP implementation of RFC 3588 protocol
 erlang-doc - Erlang/OTP HTML/PDF documentation
 erlang-docbuilder - Erlang/OTP application for building HTML documentation
 erlang-edoc - Erlang/OTP module for generating documentation
 erlang-erl-docgen - Erlang/OTP documentation stylesheets
 erlang-et  - Erlang/OTP event tracer application
 erlang-eunit - Erlang/OTP module for unit testing
 erlang-examples - Erlang/OTP application examples
 erlang-gs  - Erlang/OTP graphics system
 erlang-ic  - Erlang/OTP IDL compiler
 erlang-ic-java - Erlang/OTP IDL compiler (Java classes)
 erlang-inets - Erlang/OTP Internet clients and servers
 erlang-inviso - Erlang/OTP trace tool
 erlang-jinterface - Java communication tool to Erlang
 erlang-manpages - Erlang/OTP manual pages
 erlang-megaco - Erlang/OTP implementation of Megaco/H.248 protocol
 erlang-mnesia - Erlang/OTP distributed relational/object hybrid database
 erlang-mode - Erlang major editing mode for Emacs
 erlang-nox - Erlang/OTP applications that don't require X Window System
 erlang-observer - Erlang/OTP application for investigating distributed systems
 erlang-odbc - Erlang/OTP interface to SQL databases
 erlang-os-mon - Erlang/OTP operating system monitor
 erlang-parsetools - Erlang/OTP parsing tools
 erlang-percept - Erlang/OTP concurrency profiling tool
 erlang-pman - Erlang/OTP process manager
 erlang-public-key - Erlang/OTP public key infrastructure
 erlang-reltool - Erlang/OTP release management tool
 erlang-runtime-tools - Erlang/OTP runtime tracing/debugging tools
 erlang-snmp - Erlang/OTP SNMP applications
 erlang-src - Erlang/OTP applications sources
 erlang-ssh - Erlang/OTP implementation of SSH protocol
 erlang-ssl - Erlang/OTP implementation of SSL
 erlang-syntax-tools - Erlang/OTP modules for handling abstract Erlang syntax trees
 erlang-test-server - Erlang/OTP server for automated application testing
 erlang-toolbar - Erlang/OTP graphical toolbar
 erlang-tools - Erlang/OTP various tools
 erlang-tv  - Erlang/OTP table viewer
 erlang-typer - Erlang/OTP code type annotator
 erlang-webtool - Erlang/OTP helper for web-based tools
 erlang-wx  - Erlang/OTP bindings to wxWidgets
 erlang-x11 - Erlang/OTP applications that require X Window System
 erlang-xmerl - Erlang/OTP XML tools
Closes: 628456
Changes: 
 erlang (1:14.b.3-dfsg-1) unstable; urgency=low
 .
   * New upstream release (closes: #628456).
   * New Erlang/OTP application 'diameter'.
   * Bumped standards version to 3.9.2.
Checksums-Sha1: 
 a567ffa9b7e192ad5e00714b58e5573d98df9d6e 2459 erlang_14.b.3-dfsg-1.dsc
 31f714c990ebf1ccc8d5e8ba9343fc563ce0d602 34314233 erlang_14.b.3-dfsg.orig.tar.gz
 cbdb4cba185c53d07152827a6e1e47c8c2770b5f 70421 erlang_14.b.3-dfsg-1.diff.gz
 43ad9fefea23a5a11ec35af59f57e325dbdf8915 28328768 erlang-doc_14.b.3-dfsg-1_all.deb
 393fb073d030ac7b2974d5679865a975db8e9cfb 68526 erlang-ic-java_14.b.3-dfsg-1_all.deb
 ab3cfedcc9214af08c39d0c16c1fee602456681a 1425296 erlang-manpages_14.b.3-dfsg-1_all.deb
 8979d030f40155f6929862e6ae042bd8ccddaf13 8378586 erlang-src_14.b.3-dfsg-1_all.deb
 71cf9ad4820dee797b962f998415539b6e65f96f 899468 erlang-examples_14.b.3-dfsg-1_all.deb
 1092da9b5c99d94b41f6319daf41ab8a2ef00fb0 119290 erlang-jinterface_14.b.3-dfsg-1_all.deb
 7a37ef403af2f7ec7c98292df2a20da89595a54b 114972 erlang-mode_14.b.3-dfsg-1_all.deb
 9ede8557f657b0c3084e548477b8c33ceb850b97 35692 erlang-nox_14.b.3-dfsg-1_all.deb
 672618ea6dd375b5cd187c84693345280efc7ab5 35662 erlang-x11_14.b.3-dfsg-1_all.deb
 a43cee01cd2f973a5d6639ab96c7e5fe1adf0479 36074 erlang_14.b.3-dfsg-1_all.deb
 31dccd597a0425ac489121037e78ad74c08a5544 7602334 erlang-base_14.b.3-dfsg-1_i386.deb
 5fd0d8de92961475a83a440ebf31bc194c679163 178346 erlang-appmon_14.b.3-dfsg-1_i386.deb
 a90456870bd59d7957f2ad378898ad3b4eec65a0 1108826 erlang-asn1_14.b.3-dfsg-1_i386.deb
 fe478759391b55a42d8103017a7bc6b7d6c4a9fa 555980 erlang-common-test_14.b.3-dfsg-1_i386.deb
 87c87552087dbd21d2cda7835e3a2f2484944bc6 2481686 erlang-corba_14.b.3-dfsg-1_i386.deb
 398e9cc794a1f7c89258e8577a48907715652cd0 70378 erlang-crypto_14.b.3-dfsg-1_i386.deb
 280d342b79a74a4cab67a976ea698b4e6eb40226 501700 erlang-debugger_14.b.3-dfsg-1_i386.deb
 9603b47b30221d6b5474f44637b4fd2941919a23 644472 erlang-dialyzer_14.b.3-dfsg-1_i386.deb
 4e917a22480ccaecb416abaa18c12d1e705a4640 488964 erlang-diameter_14.b.3-dfsg-1_i386.deb
 aeb0bc34fb73fcc842e2927e364ea1f4db125d61 237036 erlang-docbuilder_14.b.3-dfsg-1_i386.deb
 180e7e2406606c158aa151e01c03fe1d166e46c5 342306 erlang-edoc_14.b.3-dfsg-1_i386.deb
 765a26658ae24e60a9249cd8f87321173fcfa9fa 160150 erlang-erl-docgen_14.b.3-dfsg-1_i386.deb
 d7dda9db0946bce22e5cc82d07a11b99e676d75c 230050 erlang-et_14.b.3-dfsg-1_i386.deb
 ace7c51c494238f64d3f00fecbf4bf082d5aaf63 161874 erlang-eunit_14.b.3-dfsg-1_i386.deb
 b1264ed81162cb2409d6d3b3efa48ced035c50f9 654622 erlang-gs_14.b.3-dfsg-1_i386.deb
 b5e52ab2997741722bbf149ee5cfd62056d0c9cf 890470 erlang-ic_14.b.3-dfsg-1_i386.deb
 f250ef6a2c2ac59b7eb97dd8825d4500995b1ba1 805608 erlang-inets_14.b.3-dfsg-1_i386.deb
 f92a19b04a7f2224796291c400f0a496bfdf859f 173542 erlang-inviso_14.b.3-dfsg-1_i386.deb
 af1910a5cb694db3d0408d8f339842e7dad3df83 9526932 erlang-megaco_14.b.3-dfsg-1_i386.deb
 597306b1402b8b0800a2a5d980c592bba616e93c 715612 erlang-mnesia_14.b.3-dfsg-1_i386.deb
 6c583e14c45acedf43eaf3d0b3f0e8f8760e2794 238192 erlang-observer_14.b.3-dfsg-1_i386.deb
 1617a00506cc0f9951457ec62bd494bd3b1d2db5 78732 erlang-odbc_14.b.3-dfsg-1_i386.deb
 abd972ca73b45ff38ada34bb69b6081a9b942c99 127086 erlang-os-mon_14.b.3-dfsg-1_i386.deb
 667f06087e437c88a2f433ab7d86822733059e49 185452 erlang-parsetools_14.b.3-dfsg-1_i386.deb
 53c3c4c375f083679a166a876dfba6a5e868826c 170944 erlang-percept_14.b.3-dfsg-1_i386.deb
 08d5f3f474e78038f70ca0e1268c9e64256c671a 131376 erlang-pman_14.b.3-dfsg-1_i386.deb
 e42e9bc30d44a2b5a0da7f6d1ea4fdb19310d9aa 386960 erlang-public-key_14.b.3-dfsg-1_i386.deb
 5c108f0a56864be5171faed56a252d0f643a9bfe 334872 erlang-reltool_14.b.3-dfsg-1_i386.deb
 6e18565391c421677fca76f7bcf09f45fc5d4bdc 235710 erlang-runtime-tools_14.b.3-dfsg-1_i386.deb
 5444ef50a9df478bd121ffefb2e093a263360311 1576210 erlang-snmp_14.b.3-dfsg-1_i386.deb
 343393ddd9c95d6a5d69c71829d580089897cd96 395534 erlang-ssh_14.b.3-dfsg-1_i386.deb
 3085656a4fbf0c6121bab958b408c93a90ef0851 405792 erlang-ssl_14.b.3-dfsg-1_i386.deb
 18f46b967b1d95fd0d0c5656c0f2cf54e1991d0f 328746 erlang-syntax-tools_14.b.3-dfsg-1_i386.deb
 9201f655620bdf3fb0ca4de6dad668b4c5f7f84e 292848 erlang-test-server_14.b.3-dfsg-1_i386.deb
 a5bf0ddc288858c675f470554cfafb557c884348 72752 erlang-toolbar_14.b.3-dfsg-1_i386.deb
 fc6ab6c7050822861d9c043a90a577a2fccd4d89 573062 erlang-tools_14.b.3-dfsg-1_i386.deb
 510971c4207295ee048c5bfb51bc860978e69ba4 417246 erlang-tv_14.b.3-dfsg-1_i386.deb
 7bd3e4ad625b86bd5a6bd774d3d4388d19323c43 93506 erlang-typer_14.b.3-dfsg-1_i386.deb
 ef87e4dfcab08cda9307089b024fac5c360262b8 67460 erlang-webtool_14.b.3-dfsg-1_i386.deb
 0d3643ab4e7afe8a1bfe49eeca9b2fcf01f2af7f 2821660 erlang-wx_14.b.3-dfsg-1_i386.deb
 73206348343d491bd12488ae62166fbbde98555c 1134040 erlang-xmerl_14.b.3-dfsg-1_i386.deb
 2e314bb0684bb2e2a029253acb9274a9f48a0aa8 521168 erlang-dev_14.b.3-dfsg-1_i386.deb
 7757383ce38fa3b4737ce4f21f1ac5aeaa789550 9383164 erlang-base-hipe_14.b.3-dfsg-1_i386.deb
Checksums-Sha256: 
 a82fd5f34825630abcf669ba47aa556fe0313cf6e06137d7b20cb1d2e4655b95 2459 erlang_14.b.3-dfsg-1.dsc
 72922e8fcedf22962cf1a757a52786829b3b16355dbf92a7830f3d492c0f047f 34314233 erlang_14.b.3-dfsg.orig.tar.gz
 e2021050dee5a48b281cc1050750e22720dd70cfe667427bca3e2b6736e18366 70421 erlang_14.b.3-dfsg-1.diff.gz
 2924e09fb80a02aebda0ece51710f44cb1cacd942f56268312b3853eef84d853 28328768 erlang-doc_14.b.3-dfsg-1_all.deb
 531a877d5c65f8603144e10d651bb2abacc7634c4ebfcf6fe1238730542abbbd 68526 erlang-ic-java_14.b.3-dfsg-1_all.deb
 5eedf963fdb84f9a82e96d8a62c26036b959fd2ca05ea7c513468e06c1c0add9 1425296 erlang-manpages_14.b.3-dfsg-1_all.deb
 d2ae00701751a36ed304dbce761f7670c047b529bdae04051e7d47c0122f6e92 8378586 erlang-src_14.b.3-dfsg-1_all.deb
 f9ed94fe9b2dd86cf621ae82d82c06ea60c2e04588d76a98321b26287667cb14 899468 erlang-examples_14.b.3-dfsg-1_all.deb
 06d2a9b2de1552a1ff37d15028a3e21d206123c7d8fc095e37773a76903e3519 119290 erlang-jinterface_14.b.3-dfsg-1_all.deb
 84e731cd9c53d194d6a0d79615c9ebd27b8c1b8688c97d58cdece603b48c3e21 114972 erlang-mode_14.b.3-dfsg-1_all.deb
 1e75ab57eee22ddcc2ffca955c76d39cf05797c9dd5b4f685bfe75b518f8db94 35692 erlang-nox_14.b.3-dfsg-1_all.deb
 849c15d758835f4ccf6a6bae557cb4049de54192fef8400e37a1598445174f66 35662 erlang-x11_14.b.3-dfsg-1_all.deb
 4c68bf051515339d06927ae29a2abbcbb1148db2e96d0a6d708d6a7fe374a5be 36074 erlang_14.b.3-dfsg-1_all.deb
 d614884a340a93cd2e9b757a31c0b16d8dcc8c285546f3e6571aff6ab15c5859 7602334 erlang-base_14.b.3-dfsg-1_i386.deb
 b2e9c754d10789ebe6f5cbbe38e09195bdb31c59be2083ae56a8c43a0aef4b48 178346 erlang-appmon_14.b.3-dfsg-1_i386.deb
 0a8571cd0d56949f8e6ec51e00aeec33c6e6b644ae9fc92e4bd01f743430c140 1108826 erlang-asn1_14.b.3-dfsg-1_i386.deb
 9a0c06417646f15b3a712b7dc266d6558726944089c56ace7a1b269a9037829c 555980 erlang-common-test_14.b.3-dfsg-1_i386.deb
 2611d4f19ffb07f0fd56f292bf8c83890fb3ce742fa8f07ed27e016085a1c182 2481686 erlang-corba_14.b.3-dfsg-1_i386.deb
 0f5bc29758c142fd95d6fc685da6d8bb6c68af8015a973f1b2911be8be30acfb 70378 erlang-crypto_14.b.3-dfsg-1_i386.deb
 cdb981683b4cb7ccae752aace7b2acb0298f547d23f79867f784c12ed774e979 501700 erlang-debugger_14.b.3-dfsg-1_i386.deb
 146230d5cf388dc5a15ddfa0c86b340e9642377bbdea6b990775169a003487c0 644472 erlang-dialyzer_14.b.3-dfsg-1_i386.deb
 c2039ad416dac57159659a671d840eb2e7b0ec88e458033800c43cbb976cfb99 488964 erlang-diameter_14.b.3-dfsg-1_i386.deb
 9f845fa89ded0ffc1315a0070d5c9e74ec5026c919d27d8e799a97dbb3e85f8f 237036 erlang-docbuilder_14.b.3-dfsg-1_i386.deb
 57cc947373fb88189563fc8f496299fd0fdea1aac967ae6d180ceca502a705b2 342306 erlang-edoc_14.b.3-dfsg-1_i386.deb
 68d330966527aafb37bd797adb85c78f336b4ff1a7d7d93f922c5441e38004c5 160150 erlang-erl-docgen_14.b.3-dfsg-1_i386.deb
 ca288513b9a04b538221076ca16d31eabc6198a293a1ea49b08d0261316eff4e 230050 erlang-et_14.b.3-dfsg-1_i386.deb
 f434809638eb2cd7b4f5e9aa901012bb1889466f38156a128b195653e4ac17ee 161874 erlang-eunit_14.b.3-dfsg-1_i386.deb
 ca61fff9f73987f97a7e0d5a8200fd042a356e7c9437359478c6bc2f21c8bb29 654622 erlang-gs_14.b.3-dfsg-1_i386.deb
 3ab0fec25356d8ea290d38ebe863b49e6870c79fa80d60e3e8f3bbad85265d58 890470 erlang-ic_14.b.3-dfsg-1_i386.deb
 b3a5b37a80c32a8912e21ad66489bb9c09dd897ec6ba531c567c8015ec8b6db0 805608 erlang-inets_14.b.3-dfsg-1_i386.deb
 59c5a59b996bd38836d1d1188e7ade231b0b46f6706c03c540ff2ff7569b13fa 173542 erlang-inviso_14.b.3-dfsg-1_i386.deb
 41403e2e27789e8ae5ba4d5b1cd362d567986faae2d42c77eda65b1fc26d58e2 9526932 erlang-megaco_14.b.3-dfsg-1_i386.deb
 de9e6c0677d416b4088434e9b0e00e06a187cc4d76a39f1931b328fcaddb8cc2 715612 erlang-mnesia_14.b.3-dfsg-1_i386.deb
 ef2768f96403b9c6d458e8f753b884904e455fda7275096ac6ad2c452f0f3a80 238192 erlang-observer_14.b.3-dfsg-1_i386.deb
 89bd28982a7ee8d2e8ff79572fe7e12cdc20cde50f233c4364bf33573cee1b25 78732 erlang-odbc_14.b.3-dfsg-1_i386.deb
 ac46f54d002c801c2141d6f6974a6135b57c943f613531e456dd070244654744 127086 erlang-os-mon_14.b.3-dfsg-1_i386.deb
 32f36c597d139e6fa1a601a1dd5ae9e5743ea7a346b4c7cf2432ab2782635811 185452 erlang-parsetools_14.b.3-dfsg-1_i386.deb
 ecabeeb0c7681f0e0c56a5913072da32289398a02ca58fdad6624356edbd4d0a 170944 erlang-percept_14.b.3-dfsg-1_i386.deb
 a4199ede6674003c9979a9ebee32d17e4db312d1c328fe18815a158c11ee13b7 131376 erlang-pman_14.b.3-dfsg-1_i386.deb
 54e8038e968d460936d17682075a57e36bb378be0f0a0487bab439aebf957883 386960 erlang-public-key_14.b.3-dfsg-1_i386.deb
 3273e7cfbcd63373d1db9eaecac9674a9c2e2e9e1a405b028bcde3c079189c87 334872 erlang-reltool_14.b.3-dfsg-1_i386.deb
 3c5aaf9118c475911dd69bdb7998bf2dd69e408c21a81d0c36bc966ca8a223aa 235710 erlang-runtime-tools_14.b.3-dfsg-1_i386.deb
 572cb14fe078bfebdf2bd86b4f46ec0fd82328a8972d06a2c08604fa3cfd612c 1576210 erlang-snmp_14.b.3-dfsg-1_i386.deb
 4cbc121d4aece3e2a64340ac7fc437a507e872e863129737b3e3acd3b05186e6 395534 erlang-ssh_14.b.3-dfsg-1_i386.deb
 e2fb66de53eca281d5681c22da3ceca99ac2e3eb5537a787cf71e37147040990 405792 erlang-ssl_14.b.3-dfsg-1_i386.deb
 5cb9baec283109cfd7857edb08b5100a1eacd3b32e70b4f88423f76bbaadfcd4 328746 erlang-syntax-tools_14.b.3-dfsg-1_i386.deb
 2cb6ef71ed50c1e1f9cdfa413cc6abbb1d2c23be1b53e8a7a0952d9bd3ccce60 292848 erlang-test-server_14.b.3-dfsg-1_i386.deb
 f7f9e71a30352bf7c32bdc795887d3e9305c04b60f62c2ca33ad181aab3f5415 72752 erlang-toolbar_14.b.3-dfsg-1_i386.deb
 a0847516b7755957b283bcbc19824b5d2418c91c24eb410113f95ebfb84610d1 573062 erlang-tools_14.b.3-dfsg-1_i386.deb
 31d6482b54fc29597ef59efc9e16f82bebced1ebe39a66a4ab000b4a2a7ae471 417246 erlang-tv_14.b.3-dfsg-1_i386.deb
 b13ef67f7c0c4d4c5ce36ff2a402765e8a5e2cb8af3130220dcf336b78398e2a 93506 erlang-typer_14.b.3-dfsg-1_i386.deb
 26a0ff7ce3b2e243e3ada877e1467e34fdb2442470b241b9421cc96d90df19ed 67460 erlang-webtool_14.b.3-dfsg-1_i386.deb
 0964c0361290b2191d3fb18a88c28c13c2b854ab12d0d467c6452e451d1ce7c5 2821660 erlang-wx_14.b.3-dfsg-1_i386.deb
 bdb033b7009727c9dc8e934cea94726a177421d747ab9cc287548f14902c1744 1134040 erlang-xmerl_14.b.3-dfsg-1_i386.deb
 7baf33eecafbf213bbc4591e6858673c2919e05caa85eea2e76d511f4bdd8f2e 521168 erlang-dev_14.b.3-dfsg-1_i386.deb
 7c47e76e1bcb5698e591cad465f8cb47a480bc52976ca023b4cc252744bb9738 9383164 erlang-base-hipe_14.b.3-dfsg-1_i386.deb
Files: 
 d7e95d56b2ebdf9956967ec7c6f849b1 2459 interpreters optional erlang_14.b.3-dfsg-1.dsc
 e7f267acbffc5ed0ebbaa172d0d62722 34314233 interpreters optional erlang_14.b.3-dfsg.orig.tar.gz
 6d7b3697f7e472e775f8625788a990d7 70421 interpreters optional erlang_14.b.3-dfsg-1.diff.gz
 89f2ee6c46021235897d7c5c947a1601 28328768 doc optional erlang-doc_14.b.3-dfsg-1_all.deb
 daa6faa7121d28698ed07ac916bb6da0 68526 interpreters optional erlang-ic-java_14.b.3-dfsg-1_all.deb
 b48acdc61d65d0cb40d256bebbf5316d 1425296 doc optional erlang-manpages_14.b.3-dfsg-1_all.deb
 5d9d3beee0fd1513ef998a6717aecd21 8378586 interpreters optional erlang-src_14.b.3-dfsg-1_all.deb
 a342c4cd32965854df2e5c8aea92d6da 899468 interpreters optional erlang-examples_14.b.3-dfsg-1_all.deb
 8a0a75e8cae73744c2bedd12937d1f9b 119290 interpreters optional erlang-jinterface_14.b.3-dfsg-1_all.deb
 d1a6255b7d432acd1358b56fbdc49c22 114972 interpreters optional erlang-mode_14.b.3-dfsg-1_all.deb
 6f466f81911a2e8a0d8d8514397020d0 35692 interpreters optional erlang-nox_14.b.3-dfsg-1_all.deb
 3c2408f8050d30009a4035fb476e9aa3 35662 interpreters optional erlang-x11_14.b.3-dfsg-1_all.deb
 3cd8796bad364200adc68545732a741f 36074 interpreters optional erlang_14.b.3-dfsg-1_all.deb
 9d107281ccd0be1eab16b7aeb19bed9b 7602334 interpreters optional erlang-base_14.b.3-dfsg-1_i386.deb
 98e622aa9a5d3ced78bdbc4de8d376b3 178346 interpreters optional erlang-appmon_14.b.3-dfsg-1_i386.deb
 1377eca974eac069add97e7683afcdf3 1108826 interpreters optional erlang-asn1_14.b.3-dfsg-1_i386.deb
 8ce84b7c6d91309fed8a0bef26d7f6a0 555980 interpreters optional erlang-common-test_14.b.3-dfsg-1_i386.deb
 def598c08720440121a8b62f4ffcd4e4 2481686 interpreters optional erlang-corba_14.b.3-dfsg-1_i386.deb
 6a08eca07009d22880a82c39b43a3a27 70378 interpreters optional erlang-crypto_14.b.3-dfsg-1_i386.deb
 9d15ca230ef1207735d5089cd75eccba 501700 interpreters optional erlang-debugger_14.b.3-dfsg-1_i386.deb
 015531e72fb64beea2a1b01c9564e71b 644472 interpreters optional erlang-dialyzer_14.b.3-dfsg-1_i386.deb
 1b7dd126cb8dcb4c888e5e056e1634e2 488964 interpreters optional erlang-diameter_14.b.3-dfsg-1_i386.deb
 ef1cf07b1fab7261c0d64f5cdf498daf 237036 interpreters optional erlang-docbuilder_14.b.3-dfsg-1_i386.deb
 626413628c437b93d84c4df3ee8da0c6 342306 interpreters optional erlang-edoc_14.b.3-dfsg-1_i386.deb
 47d58387ad7e4584a2ad86e280e2c0c8 160150 interpreters optional erlang-erl-docgen_14.b.3-dfsg-1_i386.deb
 e4bf5aadc7ad9b791a76e9e1cf332623 230050 interpreters optional erlang-et_14.b.3-dfsg-1_i386.deb
 acdea972b4ee9d779496aac4273be360 161874 interpreters optional erlang-eunit_14.b.3-dfsg-1_i386.deb
 5de61b3156a9709d92b9ade2d1c6058e 654622 interpreters optional erlang-gs_14.b.3-dfsg-1_i386.deb
 7ef8b118ec741ef5da7d84537ddc4950 890470 interpreters optional erlang-ic_14.b.3-dfsg-1_i386.deb
 8fec93e4c4440e61442f05fbcec28c0e 805608 interpreters optional erlang-inets_14.b.3-dfsg-1_i386.deb
 2544b0f60a6af0c02be6b25895dac279 173542 interpreters optional erlang-inviso_14.b.3-dfsg-1_i386.deb
 069ab20368517eddd1fee3643b3b548e 9526932 interpreters optional erlang-megaco_14.b.3-dfsg-1_i386.deb
 ed1bbeff68cbea84da47916335dad343 715612 interpreters optional erlang-mnesia_14.b.3-dfsg-1_i386.deb
 c0eb053ca6658723e8e8cd7412190d5a 238192 interpreters optional erlang-observer_14.b.3-dfsg-1_i386.deb
 34f95caa0fdcaf09103269ee979d85f8 78732 interpreters optional erlang-odbc_14.b.3-dfsg-1_i386.deb
 9f7e57aa80aa353f9faa8a7ee4e99f02 127086 interpreters optional erlang-os-mon_14.b.3-dfsg-1_i386.deb
 cab6a6bfe176e98ed1ac3fb8dacaab7d 185452 interpreters optional erlang-parsetools_14.b.3-dfsg-1_i386.deb
 327b0ffcaabf5f8a6d09344923a1bb97 170944 interpreters optional erlang-percept_14.b.3-dfsg-1_i386.deb
 f836f625d45a6f70013023b9f9736fc5 131376 interpreters optional erlang-pman_14.b.3-dfsg-1_i386.deb
 c6eb4631819212649ce9bb0265878247 386960 interpreters optional erlang-public-key_14.b.3-dfsg-1_i386.deb
 84133da04671af31b83906ef9c211076 334872 interpreters optional erlang-reltool_14.b.3-dfsg-1_i386.deb
 2152c55a188533f40e749dcb9b8868bb 235710 interpreters optional erlang-runtime-tools_14.b.3-dfsg-1_i386.deb
 3d72e164a749ae1091c072e72704e2d7 1576210 interpreters optional erlang-snmp_14.b.3-dfsg-1_i386.deb
 f1a0156890a0c497794c3b1a67fd441d 395534 interpreters optional erlang-ssh_14.b.3-dfsg-1_i386.deb
 5ca16d8c8561e4cd63ebbcb2fcc2b9da 405792 interpreters optional erlang-ssl_14.b.3-dfsg-1_i386.deb
 9c295bbf8abc6ae17e0c82307e4a6d67 328746 interpreters optional erlang-syntax-tools_14.b.3-dfsg-1_i386.deb
 aa5510c77a52bf6d3a13b2baa789a34e 292848 interpreters optional erlang-test-server_14.b.3-dfsg-1_i386.deb
 a2fb3a36e7446e4223f75a5551b6ab85 72752 interpreters optional erlang-toolbar_14.b.3-dfsg-1_i386.deb
 35cfcba4b5efb055d302e994385ce110 573062 interpreters optional erlang-tools_14.b.3-dfsg-1_i386.deb
 ea374b56ee360c3e3713fb850e55fe6d 417246 interpreters optional erlang-tv_14.b.3-dfsg-1_i386.deb
 2a9dde6f9740eb8970fe6b0ea0ac42f1 93506 interpreters optional erlang-typer_14.b.3-dfsg-1_i386.deb
 30f3974d5beded782cb11e7326966976 67460 interpreters optional erlang-webtool_14.b.3-dfsg-1_i386.deb
 ae03af626dc1a72757dc32e96ba63976 2821660 interpreters optional erlang-wx_14.b.3-dfsg-1_i386.deb
 4d0937746a349d82839063e467b61f38 1134040 interpreters optional erlang-xmerl_14.b.3-dfsg-1_i386.deb
 2a613c39b625f32b297460b104ccda24 521168 interpreters optional erlang-dev_14.b.3-dfsg-1_i386.deb
 c4bf2ff96d076500012c8f48f82eb657 9383164 interpreters extra erlang-base-hipe_14.b.3-dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFN7yrwIcdH02pGEFIRAgPgAJ4kYx9TNDO2nZ4U+f0yK6cQ/wGt3ACfVUZs
C/R+rJtiEGGovgwigOjo54E=
=w92I
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Thu, 29 Dec 2011 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Thu, 29 Dec 2011 08:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 628456@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 628456@bugs.debian.org
Subject: Re: CVE-2011-0766: cryptographic weakness
Date: Thu, 29 Dec 2011 09:48:42 +0100
Hi

It looks like this bug still needs fixing in squeeze. I'm not sure what
impact the VSN changes have in the upstream patch [1]. Can you have a
look and maybe prepare and test a fixed package?

Cheers

Luk

[1] https://github.com/erlang/otp/commit/f228601de45c5




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Thu, 29 Dec 2011 11:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Thu, 29 Dec 2011 11:42:05 GMT) Full text and rfc822 format available.

Message #20 received at 628456@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Luk Claes <luk@debian.org>, 628456@bugs.debian.org
Subject: Re: [Pkg-erlang-devel] Bug#628456: CVE-2011-0766: cryptographic weakness
Date: Thu, 29 Dec 2011 15:38:33 +0400
Hi!

On Thu, Dec 29, 2011 at 12:48 PM, Luk Claes <luk@debian.org> wrote:
> Hi
>
> It looks like this bug still needs fixing in squeeze. I'm not sure what
> impact the VSN changes have in the upstream patch [1]. Can you have a
> look and maybe prepare and test a fixed package?

I'm working on it. Will upload the fix into squeeze-proposed-updates in a few
days. Should I in advance send the patch to the debian-release mailing list?

Cheers!
-- 
Sergei Golovan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Thu, 29 Dec 2011 12:10:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Thu, 29 Dec 2011 12:11:02 GMT) Full text and rfc822 format available.

Message #25 received at 628456@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Sergei Golovan <sgolovan@nes.ru>
Cc: 628456@bugs.debian.org
Subject: Re: [Pkg-erlang-devel] Bug#628456: CVE-2011-0766: cryptographic weakness
Date: Thu, 29 Dec 2011 13:05:55 +0100
On 12/29/2011 12:38 PM, Sergei Golovan wrote:
> Hi!
> 
> On Thu, Dec 29, 2011 at 12:48 PM, Luk Claes <luk@debian.org> wrote:
>> Hi
>>
>> It looks like this bug still needs fixing in squeeze. I'm not sure what
>> impact the VSN changes have in the upstream patch [1]. Can you have a
>> look and maybe prepare and test a fixed package?
> 
> I'm working on it. Will upload the fix into squeeze-proposed-updates in a few
> days. Should I in advance send the patch to the debian-release mailing list?

Are you sure the Security Team thinks it does not warrant a DSA? I would
send the patch to the Security Team to see if they want to issue a DSA
or rather have it go via proposed-updates (in which case the patch
should be sent to the Release Team).

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Thu, 29 Dec 2011 12:27:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Thu, 29 Dec 2011 12:28:10 GMT) Full text and rfc822 format available.

Message #30 received at 628456@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Sergei Golovan <sgolovan@nes.ru>
Cc: 628456@bugs.debian.org
Subject: Re: [Pkg-erlang-devel] Bug#628456: Bug#628456: CVE-2011-0766: cryptographic weakness
Date: Thu, 29 Dec 2011 13:15:15 +0100
On 12/29/2011 01:13 PM, Sergei Golovan wrote:
> On Thu, Dec 29, 2011 at 4:05 PM, Luk Claes <luk@debian.org> wrote:
>> Are you sure the Security Team thinks it does not warrant a DSA? I would
>> send the patch to the Security Team to see if they want to issue a DSA
>> or rather have it go via proposed-updates (in which case the patch
>> should be sent to the Release Team).
> 
> Yes, the security team proposed to issue a point update and not a DSA.

Ok, then please file a bug against release.debian.org including the patch.

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>:
Bug#628456; Package erlang. (Thu, 29 Dec 2011 12:39:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>. (Thu, 29 Dec 2011 12:39:37 GMT) Full text and rfc822 format available.

Message #35 received at 628456@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Luk Claes <luk@debian.org>, 628456@bugs.debian.org
Subject: Re: [Pkg-erlang-devel] Bug#628456: Bug#628456: CVE-2011-0766: cryptographic weakness
Date: Thu, 29 Dec 2011 16:13:07 +0400
On Thu, Dec 29, 2011 at 4:05 PM, Luk Claes <luk@debian.org> wrote:
> Are you sure the Security Team thinks it does not warrant a DSA? I would
> send the patch to the Security Team to see if they want to issue a DSA
> or rather have it go via proposed-updates (in which case the patch
> should be sent to the Release Team).

Yes, the security team proposed to issue a point update and not a DSA.

Cheers!
-- 
Sergei Golovan




Reply sent to Sergei Golovan <sgolovan@debian.org>:
You have taken responsibility. (Sat, 14 Jan 2012 12:51:13 GMT) Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. (Sat, 14 Jan 2012 12:51:17 GMT) Full text and rfc822 format available.

Message #40 received at 628456-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@debian.org>
To: 628456-close@bugs.debian.org
Subject: Bug#628456: fixed in erlang 1:14.a-dfsg-3squeeze1
Date: Sat, 14 Jan 2012 12:47:24 +0000
Source: erlang
Source-Version: 1:14.a-dfsg-3squeeze1

We believe that the bug you reported is fixed in the latest version of
erlang, which is due to be installed in the Debian FTP archive:

erlang-appmon_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-appmon_14.a-dfsg-3squeeze1_i386.deb
erlang-asn1_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-asn1_14.a-dfsg-3squeeze1_i386.deb
erlang-base-hipe_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-base-hipe_14.a-dfsg-3squeeze1_i386.deb
erlang-base_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-base_14.a-dfsg-3squeeze1_i386.deb
erlang-common-test_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-common-test_14.a-dfsg-3squeeze1_i386.deb
erlang-corba_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-corba_14.a-dfsg-3squeeze1_i386.deb
erlang-crypto_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-crypto_14.a-dfsg-3squeeze1_i386.deb
erlang-debugger_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-debugger_14.a-dfsg-3squeeze1_i386.deb
erlang-dev_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-dev_14.a-dfsg-3squeeze1_i386.deb
erlang-dialyzer_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-dialyzer_14.a-dfsg-3squeeze1_i386.deb
erlang-doc_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-doc_14.a-dfsg-3squeeze1_all.deb
erlang-docbuilder_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-docbuilder_14.a-dfsg-3squeeze1_i386.deb
erlang-edoc_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-edoc_14.a-dfsg-3squeeze1_i386.deb
erlang-erl-docgen_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-erl-docgen_14.a-dfsg-3squeeze1_i386.deb
erlang-et_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-et_14.a-dfsg-3squeeze1_i386.deb
erlang-eunit_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-eunit_14.a-dfsg-3squeeze1_i386.deb
erlang-examples_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-examples_14.a-dfsg-3squeeze1_all.deb
erlang-gs_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-gs_14.a-dfsg-3squeeze1_i386.deb
erlang-ic-java_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-ic-java_14.a-dfsg-3squeeze1_all.deb
erlang-ic_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-ic_14.a-dfsg-3squeeze1_i386.deb
erlang-inets_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-inets_14.a-dfsg-3squeeze1_i386.deb
erlang-inviso_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-inviso_14.a-dfsg-3squeeze1_i386.deb
erlang-jinterface_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-jinterface_14.a-dfsg-3squeeze1_all.deb
erlang-manpages_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-manpages_14.a-dfsg-3squeeze1_all.deb
erlang-megaco_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-megaco_14.a-dfsg-3squeeze1_i386.deb
erlang-mnesia_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-mnesia_14.a-dfsg-3squeeze1_i386.deb
erlang-mode_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-mode_14.a-dfsg-3squeeze1_all.deb
erlang-nox_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-nox_14.a-dfsg-3squeeze1_all.deb
erlang-observer_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-observer_14.a-dfsg-3squeeze1_i386.deb
erlang-odbc_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-odbc_14.a-dfsg-3squeeze1_i386.deb
erlang-os-mon_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-os-mon_14.a-dfsg-3squeeze1_i386.deb
erlang-parsetools_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-parsetools_14.a-dfsg-3squeeze1_i386.deb
erlang-percept_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-percept_14.a-dfsg-3squeeze1_i386.deb
erlang-pman_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-pman_14.a-dfsg-3squeeze1_i386.deb
erlang-public-key_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-public-key_14.a-dfsg-3squeeze1_i386.deb
erlang-reltool_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-reltool_14.a-dfsg-3squeeze1_i386.deb
erlang-runtime-tools_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-runtime-tools_14.a-dfsg-3squeeze1_i386.deb
erlang-snmp_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-snmp_14.a-dfsg-3squeeze1_i386.deb
erlang-src_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-src_14.a-dfsg-3squeeze1_all.deb
erlang-ssh_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-ssh_14.a-dfsg-3squeeze1_i386.deb
erlang-ssl_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-ssl_14.a-dfsg-3squeeze1_i386.deb
erlang-syntax-tools_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-syntax-tools_14.a-dfsg-3squeeze1_i386.deb
erlang-test-server_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-test-server_14.a-dfsg-3squeeze1_i386.deb
erlang-toolbar_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-toolbar_14.a-dfsg-3squeeze1_i386.deb
erlang-tools_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-tools_14.a-dfsg-3squeeze1_i386.deb
erlang-tv_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-tv_14.a-dfsg-3squeeze1_i386.deb
erlang-typer_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-typer_14.a-dfsg-3squeeze1_i386.deb
erlang-webtool_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-webtool_14.a-dfsg-3squeeze1_i386.deb
erlang-wx_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-wx_14.a-dfsg-3squeeze1_i386.deb
erlang-x11_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang-x11_14.a-dfsg-3squeeze1_all.deb
erlang-xmerl_14.a-dfsg-3squeeze1_i386.deb
  to main/e/erlang/erlang-xmerl_14.a-dfsg-3squeeze1_i386.deb
erlang_14.a-dfsg-3squeeze1.diff.gz
  to main/e/erlang/erlang_14.a-dfsg-3squeeze1.diff.gz
erlang_14.a-dfsg-3squeeze1.dsc
  to main/e/erlang/erlang_14.a-dfsg-3squeeze1.dsc
erlang_14.a-dfsg-3squeeze1_all.deb
  to main/e/erlang/erlang_14.a-dfsg-3squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628456@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@debian.org> (supplier of updated erlang package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Jan 2012 23:37:04 +0400
Source: erlang
Binary: erlang-base erlang-base-hipe erlang-appmon erlang-asn1 erlang-common-test erlang-corba erlang-crypto erlang-debugger erlang-dialyzer erlang-doc erlang-docbuilder erlang-edoc erlang-erl-docgen erlang-et erlang-eunit erlang-gs erlang-ic erlang-ic-java erlang-inets erlang-inviso erlang-manpages erlang-megaco erlang-mnesia erlang-observer erlang-odbc erlang-os-mon erlang-parsetools erlang-percept erlang-pman erlang-public-key erlang-reltool erlang-runtime-tools erlang-snmp erlang-ssh erlang-ssl erlang-syntax-tools erlang-test-server erlang-toolbar erlang-tools erlang-tv erlang-typer erlang-webtool erlang-wx erlang-xmerl erlang-dev erlang-src erlang-examples erlang-jinterface erlang-mode erlang-nox erlang-x11 erlang
Architecture: source all i386
Version: 1:14.a-dfsg-3squeeze1
Distribution: stable
Urgency: low
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Changed-By: Sergei Golovan <sgolovan@debian.org>
Description: 
 erlang     - Concurrent, real-time, distributed functional language
 erlang-appmon - Erlang/OTP application monitor
 erlang-asn1 - Erlang/OTP modules for ASN.1 support
 erlang-base - Erlang/OTP virtual machine and base applications
 erlang-base-hipe - Erlang/OTP HiPE enabled virtual machine and base applications
 erlang-common-test - Erlang/OTP application for automated testing
 erlang-corba - Erlang/OTP applications for CORBA support
 erlang-crypto - Erlang/OTP cryptographic modules
 erlang-debugger - Erlang/OTP application for debugging and testing
 erlang-dev - Erlang/OTP development libraries and headers
 erlang-dialyzer - Erlang/OTP discrepancy analyzer application
 erlang-doc - Erlang/OTP HTML/PDF documentation
 erlang-docbuilder - Erlang/OTP application for building HTML documentation
 erlang-edoc - Erlang/OTP module for generating documentation
 erlang-erl-docgen - Erlang/OTP documentation stylesheets
 erlang-et  - Erlang/OTP event tracer application
 erlang-eunit - Erlang/OTP module for unit testing
 erlang-examples - Erlang/OTP application examples
 erlang-gs  - Erlang/OTP graphics system
 erlang-ic  - Erlang/OTP IDL compiler
 erlang-ic-java - Erlang/OTP IDL compiler (Java classes)
 erlang-inets - Erlang/OTP Internet clients and servers
 erlang-inviso - Erlang/OTP trace tool
 erlang-jinterface - Java communication tool to Erlang
 erlang-manpages - Erlang/OTP manual pages
 erlang-megaco - Erlang/OTP implementation of Megaco/H.248 protocol
 erlang-mnesia - Erlang/OTP distributed relational/object hybrid database
 erlang-mode - Erlang major editing mode for Emacs
 erlang-nox - Erlang/OTP applications that don't require X Window System
 erlang-observer - Erlang/OTP application for investigating distributed systems
 erlang-odbc - Erlang/OTP interface to SQL databases
 erlang-os-mon - Erlang/OTP operating system monitor
 erlang-parsetools - Erlang/OTP parsing tools
 erlang-percept - Erlang/OTP concurrency profiling tool
 erlang-pman - Erlang/OTP process manager
 erlang-public-key - Erlang/OTP public key infrastructure
 erlang-reltool - Erlang/OTP release management tool
 erlang-runtime-tools - Erlang/OTP runtime tracing/debugging tools
 erlang-snmp - Erlang/OTP SNMP applications
 erlang-src - Erlang/OTP applications sources
 erlang-ssh - Erlang/OTP implementation of SSH protocol
 erlang-ssl - Erlang/OTP implementation of SSL
 erlang-syntax-tools - Erlang/OTP modules for handling abstract Erlang syntax trees
 erlang-test-server - Erlang/OTP server for automated application testing
 erlang-toolbar - Erlang/OTP graphical toolbar
 erlang-tools - Erlang/OTP various tools
 erlang-tv  - Erlang/OTP table viewer
 erlang-typer - Erlang/OTP code type annotator
 erlang-webtool - Erlang/OTP helper for web-based tools
 erlang-wx  - Erlang/OTP bindings to wxWidgets
 erlang-x11 - Erlang/OTP applications that require X Window System
 erlang-xmerl - Erlang/OTP XML tools
Closes: 628456
Changes: 
 erlang (1:14.a-dfsg-3squeeze1) stable; urgency=low
 .
   * Added patch by upstream which fixed CVE-2011-0766 (cryptographic weakness)
     in Erlang SSH application (closes: #628456).
Checksums-Sha1: 
 759be8bd607aeaf8325d08277c52f4d5e047e363 2460 erlang_14.a-dfsg-3squeeze1.dsc
 e1c5ec79a4cecd4cc6fd7271f4e527bcdc2f20ad 76827 erlang_14.a-dfsg-3squeeze1.diff.gz
 46a690daa6e4ae38b00522cad832bd66459a2dd8 27325940 erlang-doc_14.a-dfsg-3squeeze1_all.deb
 2182ccc5e2da952f6ed381b7a90cfa0d833bda71 68676 erlang-ic-java_14.a-dfsg-3squeeze1_all.deb
 28f25e607b92631f2cde80737a4b9531fad25335 1370024 erlang-manpages_14.a-dfsg-3squeeze1_all.deb
 07c32e8742069f423af0703710d21ef7246faebb 8129842 erlang-src_14.a-dfsg-3squeeze1_all.deb
 7c3a7aaa4df93692ac398ab269cf83a8685b8588 910238 erlang-examples_14.a-dfsg-3squeeze1_all.deb
 ee3dba5f3cea3bc7db36233d7cc5641d0af652e5 120086 erlang-jinterface_14.a-dfsg-3squeeze1_all.deb
 5deec9901017e42c866b81a3ea06912b3e2890bc 116664 erlang-mode_14.a-dfsg-3squeeze1_all.deb
 57e3e842dfd0ff2ad88011bb1e72bb9c4e44e9e2 35874 erlang-nox_14.a-dfsg-3squeeze1_all.deb
 1bccd2032ef34c6fbdf0fe772a4b01bba95cc479 35848 erlang-x11_14.a-dfsg-3squeeze1_all.deb
 7e991de089350a12e370e9448cf6aaa9169b0bc3 36258 erlang_14.a-dfsg-3squeeze1_all.deb
 a0a4dc478213f9eaae00132d6926e02b4c48c619 7284514 erlang-base_14.a-dfsg-3squeeze1_i386.deb
 d2bba163231de34948c981ceaec9f4e833b95c3f 177406 erlang-appmon_14.a-dfsg-3squeeze1_i386.deb
 46f7963b51dc3ea4bcf060ba52adb9e919b5ce95 1096242 erlang-asn1_14.a-dfsg-3squeeze1_i386.deb
 029d8eadc1a2450ab3408772c379995b18b90840 463780 erlang-common-test_14.a-dfsg-3squeeze1_i386.deb
 4044bcd0b3cd228f37f13ccfeea88deec1c82f9f 2485050 erlang-corba_14.a-dfsg-3squeeze1_i386.deb
 65e5dce8893b59aecdc53d6181ec6ca578afdd1c 64250 erlang-crypto_14.a-dfsg-3squeeze1_i386.deb
 272fee86dad38fff1c35fdcb39ce33029a07df7b 501512 erlang-debugger_14.a-dfsg-3squeeze1_i386.deb
 e05575e6942f1907b875364b6d6420457523a6c6 612884 erlang-dialyzer_14.a-dfsg-3squeeze1_i386.deb
 3b18d19246a21413ff3e4effbd8f7d6e1d6c1294 234178 erlang-docbuilder_14.a-dfsg-3squeeze1_i386.deb
 3da686955c558fc25274319a754e035c87819bcf 281664 erlang-edoc_14.a-dfsg-3squeeze1_i386.deb
 d0ec0d8e35f3ddc8d4bf6072661f209f6491e985 115398 erlang-erl-docgen_14.a-dfsg-3squeeze1_i386.deb
 815ad097e051739fdfd48444bd33d251d69580be 229376 erlang-et_14.a-dfsg-3squeeze1_i386.deb
 522614553e64d477dd944eb63a64e12a84501c68 161450 erlang-eunit_14.a-dfsg-3squeeze1_i386.deb
 8507d454bc34f94ed7c2f78375b6ed43a47cf622 653826 erlang-gs_14.a-dfsg-3squeeze1_i386.deb
 06f9dacd37e7b13f3c9b2e997dbd0fe9412a1215 888200 erlang-ic_14.a-dfsg-3squeeze1_i386.deb
 c1401943cb986d59a45ef8d6f16c7c7212d637a6 804052 erlang-inets_14.a-dfsg-3squeeze1_i386.deb
 557d2435da474dc94bd5c140c0ce4d328509fe01 173168 erlang-inviso_14.a-dfsg-3squeeze1_i386.deb
 2b4de21476d313869967b8d443b55de9bedc2149 9494302 erlang-megaco_14.a-dfsg-3squeeze1_i386.deb
 a3f739ac4de4820c7c01d4031968e2a650a5c2fc 707446 erlang-mnesia_14.a-dfsg-3squeeze1_i386.deb
 584ecfe155c872f8461f9b1b5abe66cac5655330 228780 erlang-observer_14.a-dfsg-3squeeze1_i386.deb
 d9660fa22aa2b70738e7a28a101ea01ce15e36e3 76862 erlang-odbc_14.a-dfsg-3squeeze1_i386.deb
 343ffd65c609f15c1b1779299091c5576b87ac5f 125768 erlang-os-mon_14.a-dfsg-3squeeze1_i386.deb
 02f0246f74fbc7a5e5d7c990598068d40db18f3c 185402 erlang-parsetools_14.a-dfsg-3squeeze1_i386.deb
 c0bfe4c5ba407799ffa2b22de3647820061cdff2 169944 erlang-percept_14.a-dfsg-3squeeze1_i386.deb
 200684bc69c0a3c63276601661994b78472bab13 130988 erlang-pman_14.a-dfsg-3squeeze1_i386.deb
 d50bbe287214e3962d0427ad95eb013732ffe12e 360296 erlang-public-key_14.a-dfsg-3squeeze1_i386.deb
 004ae33d37666fac3042c2ff730a5cda1d9f034f 332350 erlang-reltool_14.a-dfsg-3squeeze1_i386.deb
 af050ad02e6db2b102204b59c5983493ed0f315e 234082 erlang-runtime-tools_14.a-dfsg-3squeeze1_i386.deb
 6671500c94fc3629165d8df0256d66078034d0d8 1497390 erlang-snmp_14.a-dfsg-3squeeze1_i386.deb
 4b704676a19efbcbe7287b043d5f63e747a3278a 389052 erlang-ssh_14.a-dfsg-3squeeze1_i386.deb
 f7f7bd4a220bb47721d60a19106f5253f4e0e89a 350026 erlang-ssl_14.a-dfsg-3squeeze1_i386.deb
 c403e3f8242ea396f8683b2d9a84d713e72840c6 329402 erlang-syntax-tools_14.a-dfsg-3squeeze1_i386.deb
 b7215f2d60ba60a86035f976d3afd34454222d94 286078 erlang-test-server_14.a-dfsg-3squeeze1_i386.deb
 5887abae92ae0c41ee4791877d5943f2bb1442be 73268 erlang-toolbar_14.a-dfsg-3squeeze1_i386.deb
 a93dcde977709a141a62cd2b0c8be3a86c569b11 566484 erlang-tools_14.a-dfsg-3squeeze1_i386.deb
 1b19b45fc9dffcaf0b4b8bfe6df1f846ffad6e71 417916 erlang-tv_14.a-dfsg-3squeeze1_i386.deb
 7edc3d0160eb849ecc10ebcc13728ca3672d3ae6 79956 erlang-typer_14.a-dfsg-3squeeze1_i386.deb
 e36903782cabbff274088176f6667715d6a9c20e 67896 erlang-webtool_14.a-dfsg-3squeeze1_i386.deb
 69cac00b15c9074e0040f4b60dc4069be982b073 2788480 erlang-wx_14.a-dfsg-3squeeze1_i386.deb
 cd589d5da3a808acbb2834938711d70b986b4784 1128920 erlang-xmerl_14.a-dfsg-3squeeze1_i386.deb
 a6c674d9d67a3b08f1dd430f93e1c59968378915 469122 erlang-dev_14.a-dfsg-3squeeze1_i386.deb
 1046b940dcc63a46945a8f7fc14f8081cde831ed 9049368 erlang-base-hipe_14.a-dfsg-3squeeze1_i386.deb
Checksums-Sha256: 
 ac2257b84a1699ca2fbd909569957e26f8340839699fc3a55e998a50070d6bd3 2460 erlang_14.a-dfsg-3squeeze1.dsc
 8e056c0932f1d707efc5351a73df08a74bc966c023a32511c95f765e4e3a3a03 76827 erlang_14.a-dfsg-3squeeze1.diff.gz
 84d4d65280d3a5b138ee3fbe4342c2f43ebe3cd8d22eb2a477c6a1bbd7a3c01c 27325940 erlang-doc_14.a-dfsg-3squeeze1_all.deb
 82dbd329d84552e39112dc0943c65002e5cd3b5c701b344076383c99ed168843 68676 erlang-ic-java_14.a-dfsg-3squeeze1_all.deb
 ad50867a2b69a35d1706174163e42fc28fe61572e9d8a7a0877f826672644c89 1370024 erlang-manpages_14.a-dfsg-3squeeze1_all.deb
 577b5787101237eb0874c1a5ade0eae531108131403a90ecacde5228843dcfa5 8129842 erlang-src_14.a-dfsg-3squeeze1_all.deb
 77c460b30cc51d1ca1c06bc0efb7a9fc93c706a6289f5b80debd76c1537b8de2 910238 erlang-examples_14.a-dfsg-3squeeze1_all.deb
 886b24c6dbff85ff72dfc4ed45ac885b13b67597df3b1d9e48d51aae80acf53e 120086 erlang-jinterface_14.a-dfsg-3squeeze1_all.deb
 14cdfdcc9a2a8608afb9e2fcd30995729515803f6b6896a031505d5bf2d924a7 116664 erlang-mode_14.a-dfsg-3squeeze1_all.deb
 90aaedbb61806d1d01087da77e24ddecb153f1637042bec13b9de319be92694a 35874 erlang-nox_14.a-dfsg-3squeeze1_all.deb
 d69c38cb5caa9cae568d7252243d72d4793b6ca0e9724319d9a47ab4b03d433b 35848 erlang-x11_14.a-dfsg-3squeeze1_all.deb
 9865cb33cea748a77f63163b5435d62135bd6c66c4943cc6f936fac6700f5e0c 36258 erlang_14.a-dfsg-3squeeze1_all.deb
 3d4bb62ca613506f6b018cef1dca373b5770bf9378a31e51f86780cde0153073 7284514 erlang-base_14.a-dfsg-3squeeze1_i386.deb
 ce279cce476314d1f82f54c88178864278d7aabbe2500912ba9f12d3d81012e2 177406 erlang-appmon_14.a-dfsg-3squeeze1_i386.deb
 a975bb43841978e1f154f3c5b6a3c2390c931049cfed8cff6febe3a282311dd1 1096242 erlang-asn1_14.a-dfsg-3squeeze1_i386.deb
 18b9cbf0c549f84ff157ceb0f47e0613925657947cf51e897aa80feba19fe5ec 463780 erlang-common-test_14.a-dfsg-3squeeze1_i386.deb
 5fe8c60b226937fd6f60c5d9f361f15c5e1fe4628081dfdbc6cd83e960558c5c 2485050 erlang-corba_14.a-dfsg-3squeeze1_i386.deb
 9360b7d1d490f2288c3f68708518e12310a4196aff53804c75bcd0d31ea9ea6d 64250 erlang-crypto_14.a-dfsg-3squeeze1_i386.deb
 ea6398c9245f5b4a4a23741b754b1649ab76046d0e62da006f1cee8a18254581 501512 erlang-debugger_14.a-dfsg-3squeeze1_i386.deb
 92a9f15dfa6c5195762e8419b91013e5399835abed0b8df0527c87000a6d1bbc 612884 erlang-dialyzer_14.a-dfsg-3squeeze1_i386.deb
 f19b6569f95eb54f17d54d13976bcf973d18b194cbca1416dba2a06055aa1863 234178 erlang-docbuilder_14.a-dfsg-3squeeze1_i386.deb
 30c4b57ec182666d5957c4902148db7fea433f610c26b98ac4b73c0287b264f0 281664 erlang-edoc_14.a-dfsg-3squeeze1_i386.deb
 06654c30c8685a5ad78721d78271c8cb1a0231cc68e463bcfe8322adc57cfc25 115398 erlang-erl-docgen_14.a-dfsg-3squeeze1_i386.deb
 96fe0eaec4394ac2629774f9f8e9ccbf73f124262d7f7fd7681b483f9f4172fc 229376 erlang-et_14.a-dfsg-3squeeze1_i386.deb
 a64242c4ba8d309e3b372a274353755b8635d74c2db93a03e0750639d770cb41 161450 erlang-eunit_14.a-dfsg-3squeeze1_i386.deb
 fb3385d8954523d64dc1d18b0a7e8773dae119e2d76cd49e4eb6e0b8d0dbf09d 653826 erlang-gs_14.a-dfsg-3squeeze1_i386.deb
 fa9f4c8a2528e55d9de1f1979117aec8462dce5659548701ea71feaedd270e61 888200 erlang-ic_14.a-dfsg-3squeeze1_i386.deb
 32cfacb6e475f62a750164f450ca67f00827d01162a9ebaeb834b6761c551737 804052 erlang-inets_14.a-dfsg-3squeeze1_i386.deb
 24d30d1ed016510cf75fcbfe4d4affd55997a0cf4f1a78c816d54589ae6c2354 173168 erlang-inviso_14.a-dfsg-3squeeze1_i386.deb
 4c40c9641371eb02f960bc1010783f08a833a3f75a062a4f965fd3a72353676f 9494302 erlang-megaco_14.a-dfsg-3squeeze1_i386.deb
 e155e88f5443616d33e8eee7496fbb9000d07b38d6be6d45651c07b387113201 707446 erlang-mnesia_14.a-dfsg-3squeeze1_i386.deb
 7c10615de8054b1e6463a68a87259cb210886f7bb04a38b20027a8e418d959ad 228780 erlang-observer_14.a-dfsg-3squeeze1_i386.deb
 1129bd5727a048d877071832f74ca89375b0d2d3c6cd423faf8b4773accc49e3 76862 erlang-odbc_14.a-dfsg-3squeeze1_i386.deb
 6c53c3cde3ecda481ce747ad149e506891ec933ae3cb65c79684d23c354b0431 125768 erlang-os-mon_14.a-dfsg-3squeeze1_i386.deb
 ea3f9d25867a08077dacc1740b094910aac01a07299e884fdac4431d643c905c 185402 erlang-parsetools_14.a-dfsg-3squeeze1_i386.deb
 d510477e59cc881a214ac6fd0adb8ac559a4e8b36ea1ab241734fdf26516b8dd 169944 erlang-percept_14.a-dfsg-3squeeze1_i386.deb
 b46354e7b609a4eff3c129da1a616e2b9f8ded9d20aadc3ad08aaaf644d780ce 130988 erlang-pman_14.a-dfsg-3squeeze1_i386.deb
 7d207d40b7d243804a8baf9bbad578b739624f647c8f2b955c577f70066279b9 360296 erlang-public-key_14.a-dfsg-3squeeze1_i386.deb
 47a72451b915d04b91d0c02bd50b2d017506d95fbfdaaaeb6d2641f926ed6e46 332350 erlang-reltool_14.a-dfsg-3squeeze1_i386.deb
 12323510451ee54aa2dbb5a8fbca5c2799643d9fde74d8adbcc877d1f1643f5f 234082 erlang-runtime-tools_14.a-dfsg-3squeeze1_i386.deb
 654572fac66df409da616dd1882ff9f7a7be8f77c89ce14f9a365c00554917c2 1497390 erlang-snmp_14.a-dfsg-3squeeze1_i386.deb
 7977edeab5ce8639f7e5e2337a3adbd2661c1b0eb62bef1edce3c40ef4636259 389052 erlang-ssh_14.a-dfsg-3squeeze1_i386.deb
 890c8330a6a150612c9b29febbd1f0fc4bbf5252add1bcc1277c53e0aba831d4 350026 erlang-ssl_14.a-dfsg-3squeeze1_i386.deb
 6ba5fb1e250f7e8ad5f467711a8593d4c0027c061761f562641e4ae7eea2133b 329402 erlang-syntax-tools_14.a-dfsg-3squeeze1_i386.deb
 f2eb957ca78178244f4a233888d229efefa52da27a2679b8646730de6b40e7e9 286078 erlang-test-server_14.a-dfsg-3squeeze1_i386.deb
 8b78464ba80371c298b8af486549d1203b97802240c276aa637f1053bd5323b5 73268 erlang-toolbar_14.a-dfsg-3squeeze1_i386.deb
 7d46f73b85b2ff7b391620469b744e5f4ec55882c78e79f09ebad87f1332a26e 566484 erlang-tools_14.a-dfsg-3squeeze1_i386.deb
 ab35006db15ca26a9c37c7bf905cfb98ae7a3070c333e462b1f6791cc365b4f2 417916 erlang-tv_14.a-dfsg-3squeeze1_i386.deb
 4294abbe2dbfbae9861d8bf78ec8f677c9c1b8050f28d56f6958e99678fa3257 79956 erlang-typer_14.a-dfsg-3squeeze1_i386.deb
 2d82f028ba8a60a252d6617cdb0c0a390e1f1bd47baa07ccdc4cf88e8d719394 67896 erlang-webtool_14.a-dfsg-3squeeze1_i386.deb
 a7ad27929ad8dbb40fac0f10f9028590638426b36094991e9cc43ff8fff1ee57 2788480 erlang-wx_14.a-dfsg-3squeeze1_i386.deb
 8e152243bf9719dc11530a0591bc42821d8d1d9b98fa1c1df350650fdcf21955 1128920 erlang-xmerl_14.a-dfsg-3squeeze1_i386.deb
 554b99cf84b3d91b7ccc71e46386ce9b4b6bcd86e6d41e9885a7009db989c7d5 469122 erlang-dev_14.a-dfsg-3squeeze1_i386.deb
 1e24ad887add8f365afdb12d19fb711aedc0135c861463d99063f1b56d76e248 9049368 erlang-base-hipe_14.a-dfsg-3squeeze1_i386.deb
Files: 
 4c4af722f342c2b0f19cbf1640fa8087 2460 interpreters optional erlang_14.a-dfsg-3squeeze1.dsc
 5e68238abfe5e2eef192d9525b8d63d7 76827 interpreters optional erlang_14.a-dfsg-3squeeze1.diff.gz
 ac2eb8f2629850a4f3fed3e8cca91500 27325940 doc optional erlang-doc_14.a-dfsg-3squeeze1_all.deb
 94b5ca2aae20d5fda5d529c6719b5b5d 68676 interpreters optional erlang-ic-java_14.a-dfsg-3squeeze1_all.deb
 bef8c2c5dc506ce8b18b423c7b54dcaa 1370024 doc optional erlang-manpages_14.a-dfsg-3squeeze1_all.deb
 5bf4176f67e5264e72e7122626d1f1da 8129842 interpreters optional erlang-src_14.a-dfsg-3squeeze1_all.deb
 ae7e28bb6789a073120b701e1b121eb2 910238 interpreters optional erlang-examples_14.a-dfsg-3squeeze1_all.deb
 745a5d8620eb3079427355aaafe375a2 120086 interpreters optional erlang-jinterface_14.a-dfsg-3squeeze1_all.deb
 718726dc92f9820e5139e723e3f9d1e9 116664 interpreters optional erlang-mode_14.a-dfsg-3squeeze1_all.deb
 856dce3f8af20b9b9445227c65c970e6 35874 interpreters optional erlang-nox_14.a-dfsg-3squeeze1_all.deb
 04af5ffedfd1af59ed485e50c9d9993f 35848 interpreters optional erlang-x11_14.a-dfsg-3squeeze1_all.deb
 2d686d7e9883b7ae6c9d923b24bfc0d2 36258 interpreters optional erlang_14.a-dfsg-3squeeze1_all.deb
 7be75359885bb6b557f0da2a536c9cee 7284514 interpreters optional erlang-base_14.a-dfsg-3squeeze1_i386.deb
 ed2fa76c9913bcff459f4fdbec757175 177406 interpreters optional erlang-appmon_14.a-dfsg-3squeeze1_i386.deb
 e2314c0b2036445aaa7c7a193dcc57e7 1096242 interpreters optional erlang-asn1_14.a-dfsg-3squeeze1_i386.deb
 c7ce77f3216e8e650d46362013753838 463780 interpreters optional erlang-common-test_14.a-dfsg-3squeeze1_i386.deb
 1e8e90bd7b6b10c9142d6f44c7b43b25 2485050 interpreters optional erlang-corba_14.a-dfsg-3squeeze1_i386.deb
 946ef51ca4337d0018be312e9c8a9f26 64250 interpreters optional erlang-crypto_14.a-dfsg-3squeeze1_i386.deb
 cf0e9ebd343b735774bef7b34a98c8a3 501512 interpreters optional erlang-debugger_14.a-dfsg-3squeeze1_i386.deb
 45952797d81798d240468adf2f49d060 612884 interpreters optional erlang-dialyzer_14.a-dfsg-3squeeze1_i386.deb
 dbd177176b67e2d7e0ac2896e1c988e3 234178 interpreters optional erlang-docbuilder_14.a-dfsg-3squeeze1_i386.deb
 29f129573c773f886b10d6dc024cd696 281664 interpreters optional erlang-edoc_14.a-dfsg-3squeeze1_i386.deb
 11b5542825cf6ee517529be5559153c4 115398 interpreters optional erlang-erl-docgen_14.a-dfsg-3squeeze1_i386.deb
 bf842dff84b58a508b7918292d285ef0 229376 interpreters optional erlang-et_14.a-dfsg-3squeeze1_i386.deb
 2391bb03201b1ed737018bb61ec895e4 161450 interpreters optional erlang-eunit_14.a-dfsg-3squeeze1_i386.deb
 e55520663c7ad9cd700edc51671adefd 653826 interpreters optional erlang-gs_14.a-dfsg-3squeeze1_i386.deb
 2866a80b1fbd866674e438431dc1d8b4 888200 interpreters optional erlang-ic_14.a-dfsg-3squeeze1_i386.deb
 7596eb83c1e4eb087e7cb91d11fad007 804052 interpreters optional erlang-inets_14.a-dfsg-3squeeze1_i386.deb
 ed39e8e60c2d39a1b48aaad0910b4b57 173168 interpreters optional erlang-inviso_14.a-dfsg-3squeeze1_i386.deb
 18516e6da80a1265b62e56d3771db47d 9494302 interpreters optional erlang-megaco_14.a-dfsg-3squeeze1_i386.deb
 0822fc3047f4c3b6c48402db96f267cb 707446 interpreters optional erlang-mnesia_14.a-dfsg-3squeeze1_i386.deb
 44d517a5d1c8608af09bc5897b0f5c02 228780 interpreters optional erlang-observer_14.a-dfsg-3squeeze1_i386.deb
 672ee5981ff98ac9e07b962ee2fedf36 76862 interpreters optional erlang-odbc_14.a-dfsg-3squeeze1_i386.deb
 1b54a858ec1d7ee2cfe94c0d4193ac39 125768 interpreters optional erlang-os-mon_14.a-dfsg-3squeeze1_i386.deb
 9434fb8926c61b6e63a77191a8f4e39c 185402 interpreters optional erlang-parsetools_14.a-dfsg-3squeeze1_i386.deb
 9c805c7d756dfc6e35375de77a046e35 169944 interpreters optional erlang-percept_14.a-dfsg-3squeeze1_i386.deb
 d719fed1df465e23545904c956d23b48 130988 interpreters optional erlang-pman_14.a-dfsg-3squeeze1_i386.deb
 5381ce11338e8974f2e4f64e2caa267b 360296 interpreters optional erlang-public-key_14.a-dfsg-3squeeze1_i386.deb
 774d3f48183bfddabb9b0e124df530f4 332350 interpreters optional erlang-reltool_14.a-dfsg-3squeeze1_i386.deb
 1eef230ba65a9857fd65b4d12938a86c 234082 interpreters optional erlang-runtime-tools_14.a-dfsg-3squeeze1_i386.deb
 ac11b9f7ccde0bc52061907d49811a3b 1497390 interpreters optional erlang-snmp_14.a-dfsg-3squeeze1_i386.deb
 ac34d08a6fd6e176c17c37ef584d695d 389052 interpreters optional erlang-ssh_14.a-dfsg-3squeeze1_i386.deb
 711698cde0158a3ff5fb8e6f3fc3d913 350026 interpreters optional erlang-ssl_14.a-dfsg-3squeeze1_i386.deb
 82f1257ce894f4ff42aaafd64fdd224f 329402 interpreters optional erlang-syntax-tools_14.a-dfsg-3squeeze1_i386.deb
 fcb823e313a7e9bfb966a5eb5541592e 286078 interpreters optional erlang-test-server_14.a-dfsg-3squeeze1_i386.deb
 90188a34b4b5e0fc9d8a9fd3c8682801 73268 interpreters optional erlang-toolbar_14.a-dfsg-3squeeze1_i386.deb
 0b5e0b2bc7dd92262e39071f5bec69b3 566484 interpreters optional erlang-tools_14.a-dfsg-3squeeze1_i386.deb
 520b68dde748dc7eccd52623a7b0fd68 417916 interpreters optional erlang-tv_14.a-dfsg-3squeeze1_i386.deb
 0fd090507f311700d0a1b7f890a2bc9c 79956 interpreters optional erlang-typer_14.a-dfsg-3squeeze1_i386.deb
 32b87bccfe7bb84be0c20cf8586f6c92 67896 interpreters optional erlang-webtool_14.a-dfsg-3squeeze1_i386.deb
 0a62f8816f08fc5a0b36a21eef470350 2788480 interpreters optional erlang-wx_14.a-dfsg-3squeeze1_i386.deb
 baec754109c155a26019e87f78f156b4 1128920 interpreters optional erlang-xmerl_14.a-dfsg-3squeeze1_i386.deb
 4d704368c9e6d7d6a2115bd90713ff54 469122 interpreters optional erlang-dev_14.a-dfsg-3squeeze1_i386.deb
 c2a9ba0c0c80fa5fef4e10c3f36e7fd9 9049368 interpreters extra erlang-base-hipe_14.a-dfsg-3squeeze1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFPEJTlIcdH02pGEFIRAgiIAJwIk7cHlX7+1Y1RAnFr5wMVwlPgYACggldh
9WlhHUakSvdOZYD7mdW3iA0=
=KnTw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Feb 2012 07:37:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:39:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.